
D4Science Infrastructure - Upgrade #7219

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

gCubeApps VO upgrade to gCube 4.3

Feb 24, 2017 11:33 AM - Roberto Cirillo

Status: Completed Start date: Feb 24, 2017

Priority: Normal Due date: Mar 14, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

gCube 4.3.0 Upgrade plan of gCubeApps VO

History

#1 - Feb 24, 2017 11:47 AM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

(CNR) DONE node49.p.d4science.research-infrastructures.eu

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8002

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8080

(CNR) DONE registry-gcubeapps.d4science.org

(CNR) DONE node64.p.d4science.research-infrastructures.eu

(CNR) DONE statistical-manager1.d4science.org

WHN to upgrade

 (CNR) DONE node47.p.d4science.research-infrastructures.eu from gCore to Smartgears

 (CNR) DONE geoserver1-p-spatial.d4science.org

 (CNR) DONE node65.d4science.org

 (CNR) DONE tabulardata.d4science.org

 (CNR) DONE dataminer1.d4science.org

 (CNR) DONE dataminer2.d4science.org

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

 (CNR) DONE dataminer6.d4science.org

 (CNR) DONE dataminer7.d4science.org

 (CNR) DONE dataminer1-genericworkers.d4science.org:

 (CNR) DONE dataminer2-genericworkers.d4science.org:

 (CNR) DONE dataminer3-genericworkers.d4science.org:

 (CNR) DONE dataminer0-proto.d4science.org:

 (CNR) DONE dataminer1-proto.d4science.org:

 (CNR) DONE node65.d4science.org

 (CNR) DONE rstudio.d4science.org:

 (CNR) DONE rstudio.d4science.org:

 (CNR) DONE rstudio1.d4science.org:

 (CNR) DONE rstudio1-proto.d4science.org:

 (CNR) DONE rstudio2.d4science.org:

 (CNR) DONE rstudio3.d4science.org:

 (CNR) DONE ckan-d4s.d4science.org

 (CNR) DONE ckan-bb.d4science.org

(NKUA) DONE dewn05.madgik.di.uoa.gr

(NKUA) DONE dewn10.madgik.di.uoa.gr

(NKUA) DONE dl045.madgik.di.uoa.gr

(NKUA) DONE dl046.madgik.di.uoa.gr

(NKUA) DONE dl047.madgik.di.uoa.gr

(CNR) DONE  sharelatex.d4science.org

GCore services
(CNR) DONE node47.p.d4science.research-infrastructures.eu upgrade SPD service

(CNR) DONE node49.p.d4science.research-infrastructures.eu upgrade Aquamaps service

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8002 upgrade ResourceManager service

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8080 upgrade IS-Collector service

(CNR) DONE registry-gcubeapps.d4science.org: upgrade Registry and Notifier services

(CNR) DONE node64.p.d4science.research-infrastructures.eu upgrade VREModeler service

(CNR) DONE statistical-manager1.d4science.org : upgrade statistical manager service

Smartgears services

 (CNR) DONE geoserver1-p-spatial.d4science.org: upgrade DataTransfer service

 (CNR) DONE node65.d4science.org: upgrade fhn-manager service

 (CNR) DONE node47.p.d4science.research-infrastructures.eu  upgrade to spd 3.0

 (CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

 (CNR) DONE dataminer1.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer2.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer6.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer7.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer1-genericworkers.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer2-genericworkers.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer3-genericworkers.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer0-proto.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade rconnector service

 (CNR) DONE node65.d4science.org: upgrade fhn-manager service

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1.d4science.org: upgrade r-connector

 (CNR) DONE rstudio1-proto.d4science.org: upgrade r-connector

 (CNR) DONE rstudio2.d4science.org: upgrade r-connector

 (CNR) DONE rstudio3.d4science.org: upgrade r-connector

 (CNR) DONE ckan-d4s.d4science.org: upgrade ckan-connector

 (CNR) DONE ckan-bb.d4science.org: upgrade ckan-connector

 (CNR) DONE sharelatex.d4science.org: install sharelatex connector

(NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade Techno-Economic Analysis Service

(NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade SimulFish Growth Data Service

(NKUA) DONE dewn10.madgik.di.uoa.gr : upgrade Index service

(NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geoanalytics service

(NKUA) DONE dl046.madgik.di.uoa.gr : upgrade Index service

(NKUA) DONE dl047.madgik.di.uoa.gr : upgrade OAIPMH Harvester service

#2 - Mar 09, 2017 03:59 PM - Roberto Cirillo

- Due date set to Mar 14, 2017

#3 - Mar 16, 2017 10:27 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Mar 22, 2017 05:13 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Mar 22, 2017 05:13 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
